# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.CreditLineType1Choice

Packages that use CreditLineType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of CreditLineType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as CreditLineType1Choice
Modifier and Type
Field
Description
`protected CreditLineType1Choice`
CreditLine3.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return CreditLineType1Choice
Modifier and Type
Method
Description
`CreditLineType1Choice`
ObjectFactory.`createCreditLineType1Choice()`
Create an instance of `CreditLineType1Choice`
`CreditLineType1Choice`
CreditLine3.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type CreditLineType1Choice
Modifier and Type
Method
Description
`void`
CreditLine3.`setTp(CreditLineType1Choice value)`
Sets the value of the tp property.